# Restart Gift
Server restarts and crashes are a necessary but annoying part of the Mintest game, so this mod tries to make them more bearable by giving players who log back in after a restart/crash a little gift.

## Usage
Modify the variables on lines 1 to 7 of init.lua to change gift timeout (amount of time after a restart players who were kicked have to log in bu to recieve a gift) in seconds (default: 300 seconds or 5 minutes), gift name (default: "default:mese"), and gift count (default: 1)